## ros-foxy-rmf-robot-sim-common 1.3.1

=== debian/changelog ===
ros-foxy-rmf-robot-sim-common (1.3.1-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Luca Della Vedova <luca@openrobotics.org>  Thu, 02 Dec 2021 03:59:12 -0000

ros-foxy-rmf-robot-sim-common (1.3.0-1focal) focal; urgency=high

  * support reversible slotcar (#38 <https://github.com/open-rmf/rmf_simulation/issues/38>)
  * Nonholonomic slotcar turning fixes, add turning multiplier offset parameter, rename compute_ds variables (#41 <https://github.com/open-rmf/rmf_simulation/issues/41>)
  * Support nonholonomic movement for slotcar (#33 <https://github.com/open-rmf/rmf_simulation/issues/33>)
  * Fix/dependencies (#26 <https://github.com/open-rmf/rmf_simulation/issues/26>)
  * Changes and corrections to support ROS 2 Galactic (#23 <https://github.com/open-rmf/rmf_simulation/issues/23>)
  * Start using ros-tooling for build and test workflow, added coverage, tsan (#14 <https://github.com/open-rmf/rmf_simulation/issues/14>)
  * Add quality declaration documents (#1 <https://github.com/open-rmf/rmf_simulation/issues/1>)
  * Do not drain battery when robot is in the vicinity of the charger (#18 <https://github.com/open-rmf/rmf_simulation/issues/18>)
  * Skip RobotState if level_name is empty (#16 <https://github.com/open-rmf/rmf_simulation/issues/16>)
  * Log as debug (#12 <https://github.com/open-rmf/rmf_simulation/issues/12>)
  * Add build and style actions (#11 <https://github.com/open-rmf/rmf_simulation/issues/11>)
  * Slotcar plugin package move and utils cleanup (#5 <https://github.com/open-rmf/rmf_simulation/issues/5>)
  * account for renaming from building_map_msgs to rmf_building_map_msgs (#3 <https://github.com/open-rmf/rmf_simulation/issues/3>)
  * Package Renames (#2 <https://github.com/open-rmf/rmf_simulation/issues/2>)
  * Contributors: Aaron Chong, Charayaphan Nakorn Boon Han, Geoffrey Biggs, Luca Della Vedova, Marco A. Gutiérrez, Yadu, chianfern, ddengster

 -- Luca Della Vedova <luca@openrobotics.org>  Wed, 01 Sep 2021 00:00:00 -0000
