=== debian/control ===
Source: ros-foxy-rmf-robot-sim-common
Section: misc
Priority: optional
Maintainer: Luca Della Vedova <luca@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-foxy-ament-cmake, ros-foxy-geometry-msgs, ros-foxy-rclcpp, ros-foxy-rmf-building-map-msgs, ros-foxy-rmf-dispenser-msgs, ros-foxy-rmf-fleet-msgs, ros-foxy-rmf-ingestor-msgs, ros-foxy-std-msgs, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-rmf-robot-sim-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-foxy-geometry-msgs, ros-foxy-rclcpp, ros-foxy-rmf-building-map-msgs, ros-foxy-rmf-dispenser-msgs, ros-foxy-rmf-fleet-msgs, ros-foxy-rmf-ingestor-msgs, ros-foxy-std-msgs, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Description: Common utility functions for Gazebo and ignition RMF plugins
